{
  "type": 2,
  "apps": [
    {
      "id": 1,
      "description": null,
      "name": "StoreFront",
      "group": "Citrix",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\storefront.a67001.ffm\\",
          "args": ""
        }
      ],
      "icon": "Citrix SF Logo.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 3,
      "description": null,
      "name": "VCSA",
      "group": "vSphere",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\a670wms0008.a67001.ffm:5480\\#\\login?locale=de",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\Mozilla Firefox\\firefox.exe",
          "args": "https:\\\\a670wms0008.a67001.ffm:5480\\#\\login?locale=de"
        },
        {
          "cmd": "C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe",
          "args": "https:\\\\a670wms0008.a67001.ffm:5480\\#\\login?locale=de"
        }
      ],
      "icon": "edge.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 5,
      "description": null,
      "name": "ActiveRoles",
      "group": "Amt 16",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\ars.city.net.ffm\\AD-Verwaltung\\",
          "args": ""
        }
      ],
      "icon": "edge.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 6,
      "description": "",
      "name": "Exchange Admin",
      "group": "Amt 16",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\webmail.stadt-frankfurt.de\\ecp",
          "args": ""
        }
      ],
      "icon": "Exchange Admin.png",
      "lastmodified": "2022-01-21T09:07:41.9400123+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 7,
      "description": null,
      "name": "SafeQ",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\a670wps0003.a67001.ffm\\",
          "args": ""
        }
      ],
      "icon": "SafeQ.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 8,
      "description": null,
      "name": "Sophos",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\a670lpx0001\\",
          "args": ""
        }
      ],
      "icon": "Sophos.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 9,
      "description": "",
      "name": "Confluence Dashboard",
      "group": "Jira",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "http:\\\\confluence.a67001.ffm:8443\\display\\6733\\67.33+Dashboard",
          "args": ""
        }
      ],
      "icon": "jira_atlassian.png",
      "lastmodified": "2021-12-23T05:27:12.8420767+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 10,
      "description": "",
      "name": "Confluence KnowledgeBase",
      "group": "Jira",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "http:\\\\confluence.a67001.ffm:8443\\display\\IKT\\Start+67.33+KB",
          "args": ""
        }
      ],
      "icon": "jira_atlassian.png",
      "lastmodified": "2021-12-23T05:27:20.435887+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 11,
      "description": "",
      "name": "Confluence",
      "group": "Jira",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "http:\\\\confluence.a67001.ffm:8443\\#all-updates",
          "args": ""
        }
      ],
      "icon": "jira_atlassian.png",
      "lastmodified": "2021-12-23T05:27:06.1017967+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 12,
      "description": null,
      "name": "Insight",
      "group": "Jira",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "http:\\\\servicedesk.a67001.ffm\\secure\\ObjectSchema.jspa?id=7&typeId=70&objectId=4550",
          "args": ""
        }
      ],
      "icon": "jira_logo.png",
      "lastmodified": "2021-12-01T05:25:02.5469055+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 14,
      "description": null,
      "name": "JSD Dashboard",
      "group": "Jira",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "http:\\\\servicedesk.a67001.ffm\\secure\\Dashboard.jspa",
          "args": ""
        }
      ],
      "icon": "jira_atlassian.png",
      "lastmodified": "2021-12-01T05:24:42.8894648+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 15,
      "description": null,
      "name": "Apps",
      "group": "Webseiten Amt",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\apps.gfa-ffm.de\\adm",
          "args": ""
        }
      ],
      "icon": "edge.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 16,
      "description": null,
      "name": "Friedhof Frankfurt",
      "group": "Webseiten Amt",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\friedhof-frankfurt.de\\adm",
          "args": ""
        }
      ],
      "icon": "edge.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 17,
      "description": null,
      "name": "Grünflächenamt",
      "group": "Webseiten Amt",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\gruenflaechenamt.de\\adm",
          "args": ""
        }
      ],
      "icon": "edge.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 18,
      "description": null,
      "name": "Stadtwaldhaus Frankfurt",
      "group": "Webseiten Amt",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\stadtwaldhaus-frankfurt.de\\adm",
          "args": ""
        }
      ],
      "icon": "edge.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 19,
      "description": null,
      "name": "Trauerwald Frankfurt",
      "group": "Webseiten Amt",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\trauerwald-frankfurt.de\\wp-admin",
          "args": ""
        }
      ],
      "icon": "edge.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 20,
      "description": null,
      "name": "Arriba Admin",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\DellNAS\\Install$\\UsrTools\\RDP\\Arriba_V14.3_admin.rdp",
          "args": ""
        }
      ],
      "icon": "Arriba.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 21,
      "description": null,
      "name": "Austauschsystem",
      "group": "Freigaben",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\citywap1023.city.net.ffm\\amt_67$\\Austausch",
          "args": ""
        }
      ],
      "icon": "Austauschsystem.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 23,
      "description": null,
      "name": "EgoSecure Management",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wfs0002\\d$\\Administrative_Software\\Tools\\EgoSecureConsole.exe",
          "args": ""
        }
      ],
      "icon": "EgoSecure Management.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 24,
      "description": "Passwortmanager zum Verwalten von Anmeldeinformationen",
      "name": "KeePass",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\dellnas\\d$\\admin\\install\\Programme\\KeePass\\KeePass.exe",
          "args": ""
        }
      ],
      "icon": "KeePass.png",
      "lastmodified": "2021-12-02T07:03:38.1005383+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 27,
      "description": null,
      "name": "Veeam Backup Enterprise",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\a670wms0012.a67001.ffm:9443\\",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\Mozilla Firefox\\firefox.exe",
          "args": "https:\\\\a670wms0012.a67001.ffm:9443\\"
        },
        {
          "cmd": "C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe",
          "args": "https:\\\\a670wms0012.a67001.ffm:9443\\"
        }
      ],
      "icon": "Veeam Enterprise.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 29,
      "description": null,
      "name": "Metastorm (TK Auftragssystem)",
      "group": "Amt 16",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "http:\\\\tk-workflow.city.net.ffm\\metastorm\\",
          "args": ""
        }
      ],
      "icon": "Metastorm.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 30,
      "description": null,
      "name": "Bookmarks",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "http:\\\\A670WTS6733\\",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\Mozilla Firefox\\firefox.exe",
          "args": "http:\\\\A670WTS6733\\"
        },
        {
          "cmd": "C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe",
          "args": "http:\\\\A670WTS6733\\"
        }
      ],
      "icon": "bookmark.png",
      "lastmodified": "2021-12-01T05:54:57.0348952+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 31,
      "description": "",
      "name": "Confluence Doku",
      "group": "Jira",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "http:\\\\confluence.a67001.ffm:8443\\display\\ITDoku",
          "args": ""
        }
      ],
      "icon": "jira_atlassian.png",
      "lastmodified": "2021-12-23T05:26:58.8329972+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 32,
      "description": null,
      "name": "eKom21 Shop",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\shop.ekom21.de\\home\\login\\signin",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\Mozilla Firefox\\firefox.exe",
          "args": "https:\\\\shop.ekom21.de\\home\\login\\signin"
        },
        {
          "cmd": "C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe",
          "args": "https:\\\\shop.ekom21.de\\home\\login\\signin"
        }
      ],
      "icon": "eKom21_shop.png",
      "lastmodified": "2021-12-01T06:13:53.1272746+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 33,
      "description": null,
      "name": "vSphere Client",
      "group": "vSphere",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\a670wms0008.a67001.ffm\\ui",
          "args": ""
        }
      ],
      "icon": "VI Client.png",
      "lastmodified": "2021-12-01T05:55:20.270436+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 35,
      "description": "",
      "name": "SynoNAS DSM",
      "group": "Synology",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\10.114.107.13:6733",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\Mozilla Firefox\\firefox.exe",
          "args": "https:\\\\10.114.107.13:6733"
        },
        {
          "cmd": "C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe",
          "args": "https:\\\\10.114.107.13:6733"
        }
      ],
      "icon": "Synology.png",
      "lastmodified": "2022-02-10T07:34:42.4528891+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 37,
      "description": null,
      "name": "Hosting-Umgebung Amt 16",
      "group": "Amt 16",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\hosting.city.net.ffm",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files\\Mozilla Firefox\\firefox.exe",
          "args": "https:\\\\hosting.city.net.ffm"
        },
        {
          "cmd": "C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe",
          "args": "\\\\dellnas\\install$\\UsrTools\\Programme\\Mozilla Firefox\\firefox.exe\thttps:\\\\hosting.city.net.ffm"
        }
      ],
      "icon": "edge.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 38,
      "description": null,
      "name": "A670WWW6701 Freigabe",
      "group": "Freigaben",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670www6701.city.net.ffm\\backup$",
          "args": ""
        }
      ],
      "icon": "Net Drive.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 39,
      "description": "",
      "name": "Service Management Portal Amt 16",
      "group": "Amt 16",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\serviceportal.city.net.ffm\\",
          "args": "https:\\\\serviceportal.city.net.ffm\\"
        },
        {
          "cmd": "C:\\Program Files\\Mozilla Firefox\\firefox.exe",
          "args": "https:\\\\serviceportal.city.net.ffm\\"
        },
        {
          "cmd": "C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe",
          "args": "https:\\\\serviceportal.city.net.ffm\\"
        }
      ],
      "icon": "Windows10.png",
      "lastmodified": "2021-12-22T10:03:59.9636909+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 40,
      "description": null,
      "name": "PRTG",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\a670wms0010.a67001.ffm\\public\\login.htm",
          "args": ""
        },
        {
          "cmd": "C:\\Program Files (x86)\\Mozilla Firefox\\firefox.exe",
          "args": "https:\\\\a670wms0010.a67001.ffm\\public\\login.htm"
        },
        {
          "cmd": "C:\\Program Files\\Mozilla Firefox\\firefox.exe",
          "args": "https:\\\\a670wms0010.a67001.ffm\\public\\login.htm"
        }
      ],
      "icon": "PRTG.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 41,
      "description": null,
      "name": "APPTEC360 EMMConsole",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\www.emmconsole.com\\",
          "args": ""
        }
      ],
      "icon": "apptec360.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 42,
      "description": null,
      "name": "McAfee MOVE Web-Console",
      "group": "Amt 16",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https:\\\\citywap0022.city.net.ffm:55083\\core\\orionSplashScreen.do",
          "args": ""
        }
      ],
      "icon": "mcafee.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 43,
      "description": null,
      "name": "Director",
      "group": "Citrix",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https://director.a67001.ffm/director/",
          "args": ""
        }
      ],
      "icon": "Citrix SF Logo.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 44,
      "description": "",
      "name": "SysAdmins",
      "group": "Amt 16",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https://sysadmins.stadt-frankfurt.de/default.aspx",
          "args": ""
        }
      ],
      "icon": "sharepoint.png",
      "lastmodified": "2021-12-22T09:56:48.6208021+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 45,
      "description": "",
      "name": "RDP a670www6701.city.Net.ffm",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "mstsc",
          "args": "/v:A670WWW6701.CITY.NET.FFM"
        }
      ],
      "icon": "mstsc.png",
      "lastmodified": "2022-01-17T09:34:30.6285739+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 46,
      "description": null,
      "name": "ProfileSpy",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wfs0002\\d$\\Administrative_Software\\ProfileSpy\\runas.exe.lnk",
          "args": ""
        }
      ],
      "icon": "profilespy.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 47,
      "description": null,
      "name": "IGEL UMS Web",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https://a670wms0014:8443/webapp",
          "args": ""
        }
      ],
      "icon": "igel_logo.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 48,
      "description": null,
      "name": "FSP Explorer",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wfs0002\\d$\\Administrative_Software\\FSP_Explorer\\FSP_Explorer.exe",
          "args": ""
        }
      ],
      "icon": "acl_explorer.png",
      "lastmodified": "2021-11-17T08:19:26.8944052+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 49,
      "description": "Protokollierungsserver zum Erstellen Abteilungs-/Sachgebiets-/Teamrelevanter Protokolle ",
      "name": "4Minitz - Protokollserver",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "http://a670lww0002.a67001.ffm:3100",
          "args": ""
        }
      ],
      "icon": "4minitz.png",
      "lastmodified": "2021-12-02T06:09:07.0119391+01:00",
      "created": "2021-11-17T08:19:26.8944052+01:00"
    },
    {
      "id": 50,
      "description": "Öffnet die Weboberfläche der IT-Ticketbearbeitung",
      "name": "Ticket Warteschlange",
      "group": "Jira",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "https://servicedesk.a67001.ffm/projects/IKT/queues/custom/16",
          "args": null
        }
      ],
      "icon": "jira_ticket.png",
      "lastmodified": "2021-12-20T05:21:51.4654552+01:00",
      "created": "2021-12-20T05:20:09.5247551+01:00"
    },
    {
      "id": 51,
      "description": "TreeSize ist eine Software-Produktfamilie, die dem Management des Festplattenplatzes dient und beim Aufräumen und Finden von Platzverschwendern und überflüssigen Dateien hilft",
      "name": "TreeSize Pro",
      "group": "",
      "activedirectory_groups": [
        "A670S-BenutzerAdmins"
      ],
      "prototype": false,
      "exec": [
        {
          "cmd": "\\\\a670wfs0002\\d$\\Administrative_Software\\TreeSize Professional Portable\\TreeSize.exe",
          "args": null
        }
      ],
      "icon": "TreeSize.png",
      "lastmodified": "2021-12-23T05:48:12.5560903+01:00",
      "created": "2021-12-23T05:46:47.9397041+01:00"
    }
  ]
}